package pour phpmyadmin

classic Classic list List threaded Threaded
8 messages Options
Reply | Threaded
Open this post in threaded view
|

package pour phpmyadmin

Kohler Gerard
bonjour,

désolé pour le bruit, mais j'ai fait une boulette : j'ai enlevé
phpmyadmin de mon installation (Debian buster SMP Debian 4.19.12-1)

avec mariaDB 10.1.37-3

et je n'arrive pas à retrouver un package phpmyadmin

il existe encore ?

merci

gerard

Reply | Threaded
Open this post in threaded view
|

Re: package pour phpmyadmin

JC.EtiembleG
Le 28/04/2019 à 19:07, Kohler Gerard a écrit :
> désolé pour le bruit, mais j'ai fait une boulette : j'ai enlevé
> phpmyadmin de mon installation (Debian buster SMP Debian 4.19.12-1)
>
> avec mariaDB 10.1.37-3
>
> et je n'arrive pas à retrouver un package phpmyadmin

sous buster n'est pas dispo
https://packages.debian.org/search?searchon=names&keywords=phpmyadmin

Prendre Adminer qui remplace PhpMyAdmin avec facilité et simplicité ;)
- prendre uniquement dans ce cas le fichier unique depuis le site
Adminer https://www.adminer.org/#download
  (le premier de la liste est pour toutes les BD )



--
J-C Etiemble

Reply | Threaded
Open this post in threaded view
|

Re: package pour phpmyadmin

Jean-Pierre Giraud-3
In reply to this post by Kohler Gerard
Bonjour,

Le 28/04/2019 à 19:07, Kohler Gerard a écrit :

> bonjour,
>
> désolé pour le bruit, mais j'ai fait une boulette : j'ai enlevé
> phpmyadmin de mon installation (Debian buster SMP Debian 4.19.12-1)
>
> avec mariaDB 10.1.37-3
>
> et je n'arrive pas à retrouver un package phpmyadmin
>
> il existe encore ?
>
> merci
>
> gerard
>
Il n'est pas dans buster mais présent dans stretch et sid. Tu peux
essayer de l'installer à partir de sid c'est la version qui était dans
buster dont il a été retiré parce qu'il n'est pas maintenu depuis 1,5 an
: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=916310 . Il pourrait
être réintroduit quand buster sera devenu stable.

Amicalement,

Jean-Pierre

Reply | Threaded
Open this post in threaded view
|

Re: package pour phpmyadmin

haricophile@aranha.fr
In reply to this post by JC.EtiembleG
Le dimanche 28 avril 2019 à 19:29 +0200, JC.EtiembleG a écrit :
> Prendre Adminer qui remplace PhpMyAdmin avec facilité et simplicité ;)
> - prendre uniquement dans ce cas le fichier unique depuis le site
> Adminer https://www.adminer.org/#download
>   (le premier de la liste est pour toutes les BD )

Ou carrément :

https://packages.debian.org/buster/adminer

(^.^) 𝄠 ♫♩♬♪♩

Reply | Threaded
Open this post in threaded view
|

Re: package pour phpmyadmin

JC.EtiembleG
Le 29/04/2019 à 07:56, Haricophile a écrit :

> Le dimanche 28 avril 2019 à 19:29 +0200, JC.EtiembleG a écrit :
>> Prendre Adminer qui remplace PhpMyAdmin avec facilité et simplicité;)
>> - prendre uniquement dans ce cas le fichier unique depuis le site
>> Adminerhttps://www.adminer.org/#download
>>    (le premier de la liste est pour toutes les BD )
> Ou carrément :
>
> https://packages.debian.org/buster/adminer

l'avantage de passer par le site c'est que _le_ fichier est _unique_ et
tu mets le fichier ou tu veux ;)
contrairement ou le package Debian contient tous les fichiers.


--
J-C Etiemble

Reply | Threaded
Open this post in threaded view
|

Re: package pour phpmyadmin

Belaïd MOUNSI
In reply to this post by Kohler Gerard
Salut, 

APT garde une copie de chaque paquet .
deb téléchargé dans /var/cache/apt/archives/, vérifie s'il est toujours dedans... 

Le dim. 28 avr. 2019 19:14, Kohler Gerard <[hidden email]> a écrit :
bonjour,

désolé pour le bruit, mais j'ai fait une boulette : j'ai enlevé
phpmyadmin de mon installation (Debian buster SMP Debian 4.19.12-1)

avec mariaDB 10.1.37-3

et je n'arrive pas à retrouver un package phpmyadmin

il existe encore ?

merci

gerard

Reply | Threaded
Open this post in threaded view
|

Re: package pour phpmyadmin

Kohler Gerard
Le 29/04/2019 à 11:06, Belaïd a écrit :
Salut, 

APT garde une copie de chaque paquet .
deb téléchargé dans /var/cache/apt/archives/, vérifie s'il est toujours dedans... 

Le dim. 28 avr. 2019 19:14, Kohler Gerard <[hidden email]> a écrit :
bonjour,

désolé pour le bruit, mais j'ai fait une boulette : j'ai enlevé
phpmyadmin de mon installation (Debian buster SMP Debian 4.19.12-1)

avec mariaDB 10.1.37-3

et je n'arrive pas à retrouver un package phpmyadmin

il existe encore ?

merci

gerard

hélas j'avais vérifié mais cela ne l'a pas gardé

Reply | Threaded
Open this post in threaded view
|

Re: package pour phpmyadmin

Kohler Gerard
In reply to this post by haricophile@aranha.fr
Le 29/04/2019 à 07:56, Haricophile a écrit :

> Le dimanche 28 avril 2019 à 19:29 +0200, JC.EtiembleG a écrit :
>> Prendre Adminer qui remplace PhpMyAdmin avec facilité et simplicité ;)
>> - prendre uniquement dans ce cas le fichier unique depuis le site
>> Adminer https://www.adminer.org/#download
>>    (le premier de la liste est pour toutes les BD )
> Ou carrément :
>
> https://packages.debian.org/buster/adminer
>
> (^.^) 𝄠 ♫♩♬♪♩
>
>
merci pour l'info

je l'ai installé et ça marche plutôt pas mal